apiVersion: v1
kind: Pod
metadata:
  name: dlt-gateway
  namespace: dlt
spec:
  containers:
  - name: test-container
    image: busybox
    command: ["sh", "-c", "sleep 3600"]  # Keep the container running for testing
    volumeMounts:
    - mountPath: /mnt/test-network
      name: dlt-volume
      readOnly: true
  volumes:
  - name: dlt-volume
    hostPath:
      path: /home/cttc/test-network
      type: Directory
